<!DOCTYPE html>
<html>
    <head>
<title> night city</title>
<style>
.ph1{
    width: 50%;
    padding-top: 35px;
    margin-right: 550px;
    align-items: left;
}
.ph2{
    width: 50%;
    padding-top: 35px;
    margin-left: 300px;
    align-items: center;
}
.ph3{
    width: 50%;
    padding-top: 35px;
    margin-left: 50%;
    margin-right: 0px;
    align-items: right;
  
} 
.right{
    text-align: right;
}

</style>
    </head>
<body>
<h1>Full width image with caption</h1>
<img class="ph1" src="./imag3.png>
<h4>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</h4>


<center>
<h1>Full width image with caption</h1></center>
<img class="ph2" src="./imag3.png">
<center><h4>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</h4>
</center>

<img class="ph3" src="./imag3.png">
<div class ="right"><h4>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</h4></div>

<img class="ph2" src="./imag3.png">
<center><h4>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</h4>
</center>
</body>
    </html>
